Subject: bug#13121: closed (Re: bug#13121: Outdated Lisp Info documents)

From: [email-masked] (GNU bug Tracking System)
Date: Sat, 08 Dec 2012 19:23:02 +0000

Your bug report

#13121: Outdated Lisp Info documents

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
13121: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=13121
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#13121: Outdated Lisp Info documents
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Sat, 08 Dec 2012 14:21:55 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

James Turner wrote:

> I'm a GNU webmaster and we got a report that the following info document
> for GNU Emacs Lisp [0] was still for Emacs 23.3. While the other
> document formats seem to be updated for Emacs 24.1. I just wanted to
> pass this information along. Thanks.
>
> [0] http://www.gnu.org/software/emacs/manual/info/elisp.info.tar.gz

Thanks; fixed.

Subject: Outdated Lisp Info documents
From: James Turner <[email-masked]>
To: [email-masked]
Date: Fri, 7 Dec 2012 23:40:59 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

I'm a GNU webmaster and we got a report that the following info document
for GNU Emacs Lisp [0] was still for Emacs 23.3. While the other
document formats seem to be updated for Emacs 24.1. I just wanted to
pass this information along. Thanks.

[0] http://www.gnu.org/software/emacs/manual/info/elisp.info.tar.gz

-- 
James Turner